#header-wrap{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    font-family: 'bitterregular';
}
    .header-static #header-wrap{
        position: static;
    }
#header{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 12px 0;
}
    .logo{
        width: 275px;
        padding: 0;
    }
    .logo a{
        display: block;
        background: url(../images/logo.png) no-repeat;
        background-size: 100% auto;
        width: 100%;
        height: 96px;
    }
.nav{
    width: calc(100% - 550px);
}
    .nav ul,
    .nav li{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .nav > ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .nav > ul > li{
        position: relative;
        padding:10px 45px 10px 0;
    }
    .nav > ul > li:last-child{
        margin-right: 0;
    }
    .nav > ul > li > a{
        display: block;
        color: #ffffff;
        text-decoration: none;
        font-size: 18px;
    }
    .nav > ul > li.active > a{
        color: #ff840c;
    }
    @media(min-width: 1200px){
        .nav > ul > li > a{
            -moz-transition: all 0.3s ease;
            -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }
    }
    @media(min-width: 992px){
        .nav > ul > li > a:hover,
        .nav > ul > li:hover > a{
            color: #ff840c;
        }
        .nav > ul > li:hover > ul{
            display: block;
        }
    }
        .nav > ul > li > ul{
            display: none;
            position: absolute;
            left: 0;
            z-index: 1;
            top: 100%;
            background: #1E93C6;
            width: 280px;
        }
        .nav > ul > li > ul li{
            border-bottom: 1px solid #1E5F8D;
        }
        .nav > ul > li > ul li:last-child{
            border-bottom: none;
        }
        .nav > ul > li > ul li a{
            font-size: 16px;
            color: #fff;
            display: block;
            padding: 9px 7px 9px 30px;
            -moz-transition: all 0.5s ease;
            -webkit-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }
        .nav > ul > li > ul li a:hover{
            text-decoration: none;
            color: #336699;
        }
    .nav > ul > li.mobile-learn-more{
        display: none;
    }
.header-right{
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
    .header-right a{
        display: inline-block;
        margin: 0 20px;
        font-weight: bold;
    }
    .header-right .btn{
        margin-left: -200px;
        font-weight: normal;
    }
    .phone-wrap{
        font-size: 24px;
        color: #fff;
        text-decoration: none;
    }
    .phone-wrap img{
        width: 28px;
    }
    .phone-wrap img,
    .phone-wrap span{
        display: inline-block;
        vertical-align: middle;
    }
.white-page #header-wrap{
    background: #fff;
}
.white-page .logo a{
    background: url(../images/logo-dark.png) no-repeat;
    background-size: 100% auto;
}
#header-wrap .container{
    position: relative;
    width: auto;
    max-width: 1600px;
}
    .header-top{
        position: absolute;
        right: 0;
        top: 25px;
    }
    .header-top ul{
        display: flex;
        flex-wrap: wrap;
    }
    .header-top ul li{
        margin-left: 30px;
    }
    .header-top ul li a{
        font-size: 14px;
        color: #f48514;
    }

.header-top ul li.contact-wrap a {
    background: #f48514;
    color: #fff;
    padding: 10px 15px;
    border-radius: 25px;
}
.header-top ul li.contact-wrap a:hover{
    background: #ff7200;
    background-image: linear-gradient(to right, #ff7200 , #ff7200);
}
.overlay-menuvideo{
    display: none;
    background: rgba(0,0,0,0.8);
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 100%;
    z-index: 1;
}
.popup-menuvideo{
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 66.666666%;
    z-index: 2;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.close-popup-video{
    position: absolute;
    top: -4em;
    right: 0;
    display: block;
    background: url(https://schatzteam.mnhi.net/assets/images/landing/close.svg) no-repeat;
    width: 40px;
    height: 40px;
}
.popup-menuvideo iframe{
    width: 100% !important;
    height: 75vh;
}

/*media for header contains only*/
    @media (min-width: 2500px){
        #header-wrap .container{
            max-width: 2220px;
        }
    }
    @media (max-width: 1800px){
        #header-wrap .container{
            max-width: 1300px;
        }
    }
    @media (max-width: 1400px){
        #header-wrap .container{
            max-width: 1150px;
        }
    }
    @media (max-width: 1279px){
        #header-wrap .container{
            max-width: 950px;
        }
    }
/*media for header contains end*/




@media (min-width: 992px){
    .white-page .nav > ul > li > a {
        color: #336699;
    }
}
@media(min-width: 2300px){
    .nav > ul > li{
        padding-right: 100px;
    }
}
@media(max-width: 1800px){
    .logo{
        margin-right: 30px;
    }
}
@media(max-width: 1400px){
    .logo{
        width: 210px;
    }
        .logo a{
            height: 78px;
        }
    .nav > ul > li > a{
        font-size: 16px;
    }
}
@media (max-width: 1279px) {
    .logo{
        width: 200px;
        margin-right: 25px;
    }
        .logo a{
            height: 70px;
        }
    .nav{
        width: auto;
    }
    .nav > ul > li > a{
        font-size: 14px;
    }
    .header-top{
        top: 15px;
    }
}
@media (max-width: 992px) {
    #header-wrap,
    .header-static #header-wrap{
        position: fixed;
    }
    .fixedbar #header-wrap{
        background: #104a70;
    }
    #header{
        display:  block;
        width: 100%;
        padding: 12px 12px 0;
    }
    .logo{
        width: 180px;
    }
    .logo a{
        height: 65px;
    }
    
    .overlay-mobile{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        display: none;
    }
    .nav-open .overlay-mobile{
        display: block;
    }
    .nav-icon {
        display: inline-block;
        cursor: pointer;
        position: absolute;
        right: -2px;
        top: 9px;
        z-index: 1;
        width: 55px;
        height: 55px;
        border-radius: 50%;
        text-align: center;
        padding-top: 2px;
        z-index: 99999;
    }
        .nav-icon:before, .nav-icon:after {
            content: '';
            background-color: #fff;
            width: 22px;
            height: 2px;
            top: 32px;
            -webkit-transition: all ease .3s;
            -moz-transition: all ease .3s;
            -ms-transition: all ease .3s;
            -o-transition: all ease .3s;
            transition: all ease .3s;
            position: absolute;
            right: 15px;
        }
        .nav-icon:before {
            top: 16px;
        }
        .nav-icon span {
            position: absolute;
            right: 15px;
            top: 24px;
            background-color: #fff;
            width: 22px;
            height: 2px;
            display: inline-block;
        }
        .nav-icon.change-navicon:before {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
            top: 23px;
        }
        .nav-icon.change-navicon span {
            background-color: transparent !important;
        }
        .nav-icon.change-navicon:after {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            top: 23px;
        }
    .nav{
        position: fixed;
        right: -300px;
        top: 68px;
        background: #1d6291;
        height: calc(100vh - 68px);
        overflow-y: auto;
        width: 300px;
         -moz-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .nav-open .nav{
        right: 0;
    }
        .nav > ul{
            display: block;
        }
        .nav > ul > li{
            position: relative;
            padding: 0;
            border-bottom: 1px solid #c3c3c3;
        }
        .nav > ul > li.menu-item-has-children{
            padding-right: 40px;
        }
        .nav > ul > li.menu-item-has-children:after {
            position: absolute;
            right: 13px;
            top: 22px;
            content: " ";
            width: 0; 
            height: 0; 
            border-left: 7px solid transparent;
            border-right: 7px solid transparent;
            border-top: 7px solid #fff;
        }
        .nav > ul > li > a{
            font-size: 16px;
            color: #fff;
            height: auto;
            line-height: inherit;
            padding: 14px 0 14px 20px;
            position: relative;
            z-index: 1;
        }
        .nav > ul > li.active > a{
            color: #fff;
        }
        .nav > ul > li.menu-item-has-children > a{
            border-right: 1px solid #c3c3c3;
        }
        .nav > ul > li > ul{
            position: relative;
            width: 100%;
        }
        .nav > ul > li.show-submenu > ul{
            display: block;
            width: calc(100% + 40px);
            border-top: 1px solid #c3c3c3;
        }
        .nav > ul > li > ul li a{
            padding: 9px 7px 9px 40px;
        }

        .nav > ul > li.mobile-learn-more{
            display: block;
            padding:12px 15px;
        }
            .nav > ul > li.mobile-learn-more a{
                display: inline-block;
                padding: 9px 40px;
            }
    .header-top{
        position: static;
    }
        .header-top ul{
            display: block;
        }
        .header-top ul li{
            position: relative;
            border-bottom: 1px solid #c3c3c3;
            margin: 0;
        }
        .header-top li a{
            font-size: 16px;
            padding: 14px 0 14px 20px;
            position: relative;
            display: block;
        }
        .header-top ul li.contact-wrap a{
            border-radius: 0;
        }
    .white-page.fixedbar #header-wrap{
        background: #fff;
    }
    .white-page .nav-icon:before,
    .white-page .nav-icon:after{
        background-color: #444545;
    }
    .white-page .nav-icon span{
        background-color: #444545;
    }
}